
/* RTL Css */


.whychoose-us-section-three .shape {
    position: absolute;
    top: -27px;
    right: -3px !important;
    left: -65px !important;
    bottom: 0;
}
.newsletter-section .newsletter-form .form-group{
    direction: ltr;
}
.rtl {
	direction: ltr;
	text-align: left;
}

.rtl .owl-carousel {
	direction: rtl;
}



.rtl .main-menu .navigation>li>ul {
    right: auto;
    left: 0;
    text-align: left;
}

.rtl .main-menu .navigation>li>ul>li>ul {
    right: auto;
    left: 100%;
    text-align: left;
}

.rtl .main-menu .navigation>li>ul>li>a {
    text-align: left;
}

.rtl .main-menu .navigation>li>ul>li:after {
    left: auto;
    right: 0;
}

.rtl .main-menu .navigation>li>ul>li.dropdown>a:after {
    left: auto;
    right: 0;
}

.rtl .main-menu .navigation>li>ul>li>ul>li>a {
    text-align: left;
}

@media only screen and (max-width:1600px) {

    .rtl .main-menu .navigation>li:nth-last-child(-n+3)>ul>li>ul {
        left: auto;
        right: 100%;
    }
    .rtl .main-menu .navigation > li:nth-last-child(-n+2) > ul {
        left: auto;
        right: 0;
    }
    .rtl .main-menu .navigation > li:nth-last-child(-n+2) > ul > li > ul {
        left: auto;
        right: 100%;
    }
}

.rtl .banner-section .banner-slider-nav {
    direction: ltr;
}

.rtl .welcome-section .image-one:before {
    right: auto;
    left: -70px;
}

.rtl .testimonials-section .testimonial-thumbs {
    margin-right: auto;
    margin-left: 0;
}

.rtl .testimonials-section .icon-box .icon {
    margin-left: 0;
    margin-right: 20px;
}

.rtl .newsletter-section .icon-box {
    padding-right: 0;
    padding-left: 95px;
}

.rtl .newsletter-section .icon {
    right: auto;
    left: 0;
}

.rtl .news-widget .image {
    margin-left: 0;
    margin-right: 20px;
}

@media only screen and (min-width: 992px) {
	.rtl .links-widget {
		position: relative;
		right: 0;
		left: 70px;
	}
}

.rtl .main-header.header-style-two .header-upper .link-box {
    margin-left: 0;
    margin-right: -61px;
}

.rtl .banner-section.style-two .content-box .inner {
    padding-left: 40px;
    padding-right: 0;
}

.rtl .banner-section.style-two .content-box .inner:before {
    right: auto;
    left: 0;
}

.rtl .about-us-section .list li {
    padding-right: 0;
    padding-left: 30px;
}

.rtl .about-us-section .list li:before {
    right: auto;
    left: 0;
}

.rtl .main-menu .navigation>li:last-child {
    margin-right: 0;
}

.rtl .main-menu .navigation>li {
    margin-left: 0;
    margin-right: 35px;
}

.rtl .about-us-section .image-wrapper {
    padding-right: 0;
    padding-left: 100px;
}

.rtl .about-us-section .years-of-experience {
    right: auto;
    left: 0;
}

.rtl .about-us-section .image-wrapper .shape-one {
    left: 45px;
    right: auto;
}

.rtl .about-us-section .image-wrapper .shape-two {
    left: auto;
    right: 10px;
}

.rtl .whychoose-us-section .icon-box .icon {
    margin-left: 0;
    margin-right: 20px;
}

.rtl .whychoose-us-section .image-wrapper {
    padding-right: 0;
    padding-left: 140px;
}

.rtl .whychoose-us-section .author-info {
    right: auto;
    left: 10px;
}

.rtl .whychoose-us-section .email {
    left: auto;
    right: -40px;
}

.rtl .newsletter-section .newsletter-form input#subscription-email {
    float: left;
}

.rtl .offset-lg-1 {
    margin-left: 8.333333%;
    margin-right: 0%;
}

.rtl .main-header.header-style-two .header-top ul.contact-info {
    margin-left: 0;
    margin-right: 40px;
}

.rtl .header-top ul.contact-info li:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: 0;
}

.rtl .header-top ul.contact-info li {
    padding-right: 30px;
    margin-right: 30px;
    border-right: 1px solid #373e4e;
}

.rtl .main-header .header-upper .search-btn {
    padding-left: 0;
    margin-left: 0;
    border-left: 0;
    padding-right: 30px;
    margin-right: 30px;
    border-right: 1px solid #373e4e;
}

.rtl .banner-section.style-two .search-services-form {
    left: auto;
    right: 0;
}

.rtl .bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    text-align: left;
}

.rtl .whychoose-us-section-two .icon-box .icon {
    margin-right: 20px;
    margin-left: 0;
}

.rtl .whychoose-us-section-two .right-side {
    left: 0;
    right: auto;
}

.rtl .whychoose-us-section-two .left-side {
    left: auto;
    right: 0;
}

.rtl .pricing-block ul li {
    padding-right: 0;
    padding-left: 40px;
}

.rtl .pricing-block ul li:before {
    right: auto;
    left: 0;
}

.rtl .pricing-block h4:before {
    left: 150px;
    right: auto;
}

.rtl .contact-info-section .icon {
    margin-left: 0;
    margin-right: 20px;
}

.rtl .whychoose-us-section-three .shape {
    right: 0;
    left: -120px;
}

.rtl .whychoose-us-section-three .icon-box .icon {
    margin-left: 0;
    margin-right: 20px;
direction: ltr;
}
.whychoose-us-section-three .icon-box
 {
            direction: rtl !important;
 }
.rtl .whychoose-us-section-three .video-column .video-box {
    left: 0;
    right: -100px;
}

.rtl .sidebar .popular-posts .news-post {
    padding-right: 0;
    padding-left: 100px;
}

.rtl .sidebar .popular-posts .news-post .post-thumb {
    right: auto;
    left: 0;
}

.rtl .sidebar .categories ul li a:before {
    left: auto;
    right: 0;
}

.rtl .sidebar .search-box .form-group input[type="text"],
.rtl .sidebar .search-box .form-group input[type="search"] {
    padding: 15px 30px 15px 50px;
}

.rtl .sidebar .search-box .form-group button {
    left: auto;
    right: 0;
}

.rtl .blog-single-post .list li {
    padding-right: 0;
    padding-left: 30px;
}

.rtl .blog-single-post .list li:before {
    right: auto;
    left: 0;
}

.rtl .comments-area .comment {
    padding-right: 0;
    padding-left: 110px;
}

.rtl .comments-area .comment-box .author-thumb {
    right: auto;
    left: 0;
}

.rtl .offer-widget h3 {
    left: 40px;
    right: 0;
}

.rtl .mobile-menu .navigation li.dropdown .dropdown-btn {
    left: auto;
    right: 0;
}

.rtl .sidebar-side .sidebar {
    padding-right: 0;
    padding-left: 2px;
}

.rtl .sidebar-side.right-sidebar .sidebar {
    padding-left: 0;
    padding-right: 20px;
}

.rtl .news-block-one.list-style .image {
    margin-left: 0;
    margin-right: 50px;
}

.rtl .service-details .process-block-two {
    padding-right: 0;
    padding-left: 100px;
}

.rtl .service-details .process-block-two .count {
    right: auto;
    left: 0;
    border-radius: 30px 30px 30px 0;
}

.rtl .service-details .process-block-two:before {
    right: auto;
    left: 30px;
}

.rtl .cta-section .image-block {
    padding-right: 0;
    padding-left: 70px;
}

.rtl .cta-section .offer {
    right: auto;
    left: -50px;
}

.rtl .cta-section .shape-two {
    right: 10%;
}

.rtl .cta-section .shape-three {
    left: 20%;
    top: auto;
    bottom: 46%;
}

.rtl .footer-menu li {
    padding-left: 0;
    margin-left: 0;
    padding-right: 15px;
    margin-right: 15px;
}

.rtl .footer-menu li:last-child {
    margin-right: 0;
    padding-right: 0;
}

.rtl .footer-menu li:before {
    left: auto;
    right: -4px;
}

.rtl .faq-section .sec-title:before {
    left: auto;
    right: -15px;
}

.rtl .faq-section .top-content .text {
    margin-right: 0;
    text-align: right;
    margin-left: auto;
}



.main-header .header-upper , .header-top{
    direction: ltr;
}


.contact-info-section .info-block{
        direction: rtl;
}

.contact-info-section .content {
    position: relative;
    text-align: center;
    margin-right: 9px;
}



.header-top ul.contact-info li{
    margin-right: auto !important;
    margin-left: 30px !important;
}

h1,
h2,
h3,
h4,
h5,
h6,p {
       font-family: 'Cairo', sans-serif!important;
    font-weight: 600!important;
}
.whychoose-us-section-three .icon-box .icon{
    margin-right: auto !important;
    margin-left: 20px;
}

.footer-menu li {
    position: relative;
    display: inline-block;
    padding-left: 15px !important;
    margin-left: 15px !important;
}

.footer-menu li:before {
    position: absolute;
    content: '';
    left: -4px !important;
    right: auto !important;
    top: 7px;
    width: 2px;
    height: 14px;
    background-color: #b1b2b6;
}
.footer-menu li:last-child {
    margin-left: 0;
    padding-left: 0;
}
.footer-menu li:last-child {
    margin-left: 0 !important;
    padding-left: 0 !important;
}
